/*****************
 *** Custom CSS ***
 *****************/

ons-input[type=text] {
  width: 90%;
}

ons-button[modifier=large] {
  width: initial;
  margin: 10px;
}

ons-splitter-side[side="left"][animation="overlay"] {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.highlight {
  background-color: lightyellow;
  color: rgba(255, 0, 0, 0.7);
}

.left-label {
  width: 30%;
  font-size: 16px;
  color: #666
}



/********************
 *** Animation CSS ***
 ********************/

#tabbarPage .list {
  background-color: grey;
  overflow-x: hidden;
  margin-top: -1px;
  border-bottom: 1px solid #ccc;
}

#tabbarPage .list-item {
  min-height: 0;
  height: 44px;
  background-color: white;
  margin: 1px 0 -1px 0;
}

#tabbarPage .list-item--material {
  height: 56px;
}

.list-title {
  margin-top: 12px;
}

.hide-children * {
  overflow: hidden;
}

.animation-swipe-right {
  pointer-events: none;
  -webkit-animation: swipe-right .9s ease-in-out forwards;
          animation: swipe-right .9s ease-in-out forwards;
}

.animation-swipe-left {
  pointer-events: none;
  -webkit-animation: swipe-left .9s ease-in-out forwards;
          animation: swipe-left .9s ease-in-out forwards;
}

.animation-remove {
  pointer-events: none;
  -webkit-animation: remove .7s ease-in-out forwards;
          animation: remove .7s ease-in-out forwards;
}

@-webkit-keyframes swipe-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  10% {
    -webkit-transform: translateX(-3%);
            transform: translateX(-3%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    height: 0;
    opacity: 0.3;
  }
}

@keyframes swipe-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  10% {
    -webkit-transform: translateX(-3%);
            transform: translateX(-3%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    height: 0;
    opacity: 0.3;
  }
}

@-webkit-keyframes swipe-left {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  10% {
    -webkit-transform: translateX(3%);
            transform: translateX(3%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    height: 0;
    opacity: 0.3;
  }
}

@keyframes swipe-left {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  10% {
    -webkit-transform: translateX(3%);
            transform: translateX(3%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    height: 0;
    opacity: 0.3;
  }
}

@-webkit-keyframes remove {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
    height: 0;
  }
}

@keyframes remove {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
    height: 0;
  }
}
.DDJJ-vigente{
  background: #DFFFE4;
}

.DDJJ-vencida{
  background: rgb(255, 221, 221);
}

.confirmar{
  background: #6AD9F4;
  text-align: center;
  font-weight: 10px;
}

.tituloDDJJ{
  display: flex;
}

.columna{
  padding: 10px;
    width: 50%;
    margin: 10px;
}

.titulo{
  display: flex;

}